Subject: Re: linux-next: Please add mlx5-next tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 8 Jun 2018 07:47:26 +1000

Hi Leon,

On Wed, 6 Jun 2018 22:25:00 +0300 Leon Romanovsky <[email-masked]> wrote:
>
> Can you please add the branch "mlx5-next" from the following tree to the
> linux-next integration tree?
> 
> https://git.kernel.org/pub/scm/linux/kernel/git/mellanox/linux.git/
> 
> The mlx5-next branch is used to send shared pull requests to both netdev
> and RDMA subsystems and it is worth to have linux-next coverage on it
> before.

I try hard not to add new trees during the merge window, sorry.  If I
forget to add it after -rc1 has been released, please remind me.

-- 
Cheers,
Stephen Rothwell